/* Class = "NSButton"; ibExternalAccessibilityDescription = "previous day"; ObjectID = "4Qb-sY-wId"; */
"4Qb-sY-wId.ibExternalAccessibilityDescription" = "dia anterior";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for previous day"; ObjectID = "4Qb-sY-wId"; */
"4Qb-sY-wId.ibExternalAccessibilityHelp" = "mostrar disponibilidade para o dia anterior";

/* Class = "NSMenuItem"; title = "Work Hours"; ObjectID = "8fW-Mf-FCd"; */
"8fW-Mf-FCd.title" = "Horas de Trabalho";

/* Class = "NSWindow"; title = "Availability"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Disponibilidade";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "next day"; ObjectID = "M7l-Wi-Ysj"; */
"M7l-Wi-Ysj.ibExternalAccessibilityDescription" = "dia seguinte";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for next day"; ObjectID = "M7l-Wi-Ysj"; */
"M7l-Wi-Ysj.ibExternalAccessibilityHelp" = "mostrar disponibilidade para o dia seguinte";

/* Class = "NSMenuItem"; title = "All Day"; ObjectID = "T8B-b2-n6b"; */
"T8B-b2-n6b.title" = "Dia Todo";

/* Class = "NSButtonCell"; title = "Next Available Time"; ObjectID = "Vv0-OD-J1c"; */
"Vv0-OD-J1c.title" = "Próximo Horário Disponível";

